/*------------------------------------------------------------------
    navbar 1 start
-------------------------------------------------------------------*/

nav .navbar-nav li a {
    color: white !important;
}

nav .navbar-nav li div a {
    color: black !important;
}

nav .navbar-toggler {
    background-color: black !important;
}

nav .navbar-toggler span {
    color: white !important;
}

.navbar-1 {
    padding: 0 25px;
}

.navbar-1 a img {
    max-height: 96px;
    max-width: 150px;
    margin: -2px;
}

.nav-item {
    font-size: 17px;
}

.nav-item-list {
    margin-right: 35px;
}

/*------------------------------------------------------------------
    navbar 2 start
-------------------------------------------------------------------*/

.nav-menu {
  height: 105px;
  transition: height 0.4s;
  transition-timing-function: linear;
}

.nav-menu .navbar-brand img {
    height: 100px;
    transition: height 0.4s;
    transition-timing-function: linear;
}

@media only screen and (max-width : 768px) {
    .nav-menu {
        height: 60px;
    }
    
    .nav-menu .navbar-brand img {
        height: 50px;
    }
    
    .navbar-collapse {
        border: 2px solid gray;
        padding: 5px 10px;
        margin: 20px 0;
    }
}

.nav-menu .nav-button {
    background: none !important;
}

.icon-1, .icon-2, .icon-3 {
    width: 23px;
    height: 3px;
    margin: 5px;
    transition: all .4s;
}

.nav-btn-rotate .icon-1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}

.nav-btn-rotate .icon-2 {
    opacity: 0;
}

.nav-btn-rotate .icon-3 {
    transform: rotate(45deg) translate(-5px, -6px);
}

.navbar-custom {
    height: 50px;
}

.navbar-custom .navbar-brand img {
    height: 40px;
}

/*------------------------------------------------------------------
    navbar 3 start
-------------------------------------------------------------------*/

.nav-menu-3 {
    background: linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.7)) !important;
    height: 105px;
    transition: height 0.4s;
    transition-timing-function: linear;
}

.nav-menu-3 .navbar-brand img {
    height: 100px;
    transition: height 0.4s;
    transition-timing-function: linear;
}

.nav-menu-3 + div .carousel {
    margin-top: -105px;
}

.nav-menu-3 + .page-title {
    margin-top: -105px;
    padding-top: 150px;
}

@media only screen and (max-width : 768px) {
    .nav-menu-3 {
        height: 60px;
    }
    
    .nav-menu-3 .navbar-brand img {
        height: 50px;
    }
    
    .nav-menu-3 + .page-title {
        padding: 135px 0 100px 0;
    }
    
    .navbar-collapse {
        border: 2px solid gray;
        padding: 5px 10px;
        margin: 20px 0;
    }
}

.nav-menu-3 .nav-button {
    background: none !important;
}

.icon-1, .icon-2, .icon-3 {
    width: 23px;
    height: 3px;
    margin: 5px;
    transition: all .4s;
}

.nav-btn-rotate .icon-1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}

.nav-btn-rotate .icon-2 {
    opacity: 0;
}

.nav-btn-rotate .icon-3 {
    transform: rotate(45deg) translate(-5px, -6px);
}

.navbar-custom-3 {
    background: #222 !important;
    height: 50px;
}

.navbar-custom-3 .navbar-brand img {
    height: 40px;
}

/*------------------------------------------------------------------
    page title
-------------------------------------------------------------------*/
.page-title {
    padding: 50px 0;
    background-color: #003640;
}

.page-title h3 {
    color: #fff;
    font-size: 23px;
    margin-bottom: 0;
    letter-spacing: 2px;
    font-weight: normal;
}

.page-title .page-title-menu {
    text-align: right;
}

.page-title .page-title-menu span {
    display: inline-block;
    letter-spacing: 1px;
    font-size: 12px;
    margin: 0 10px;
    color: #fff;
}

.page-title .page-title-menu span :after {
    margin-left: 10px;
    margin-right: -15px;
    content: ">>";
    letter-spacing: -2px;
}

.page-title .page-title-menu span a {
    text-decoration: none;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .page-title {
        margin-top: 0;
        text-align: center;
        padding-top: 20px;
        height: 110px;
    }
    
    .page-title .page-title-menu {
        text-align: center;
        padding: 20px 0;
    }
}

/*------------------------------------------------------------------
    body content start
-------------------------------------------------------------------*/

body {
    overflow-x: hidden !important;
}

.content {
    width: 100%;
    padding: 15px 0px;
    margin: 25px 0px;
    color: #222;
    font-size: 14px;
}

.dark {
    background: #3b3838;
    color: #fff;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mt-20 {
    margin-bottom: 20px;
}

.mt-30 {
    margin-bottom: 30px;
}

.mt-40 {
    margin-bottom: 40px;
}

.mt-50 {
    margin-bottom: 50px;
}

.my-20 {
    margin: 20px 0;
}

.my-30 {
    margin: 30px 0;
}

.my-40 {
    margin: 40px 0;
}

.my-50 {
    margin: 50px 0;
}

.fs-15 {
    font-size: 15px;
}

.fs-20 {
    font-size: 20px;
}

.fs-25 {
    font-size: 25px;
}

.fs-30 {
    font-size: 30px;
}

.fs-35 {
    font-size: 35px;
}

.fw-600 {
    font-weight: 600;
}

.fw-bold {
    font-weight: bold;
}

.color-gray {
    color: #51666e;
}

.color-dark {
    color: #222;
}

.color-orange {
    color: #FFA500;
}

.bg-light-1 {
    background-color: #e3e3ff;
}

.bg-light-2 {
    background-color: #e3ffff;
}

.bg-light-3 {
    background-color: #ffeee3;
}

.bg-light-4 {
    background-color: #edeff0;
}

.text-align-center {
    text-align: center;
}

#footer.dark .primary-footer {
    padding: 30px 0;
}

.dark {
    background: #222;
}

.btn-dark-solid {
    color: #fff; 
    background: #222;
}

.btn-dark-solid:hover, .btn-dark-solid:focus {
    color: #fff !important; 
    background: orange;
}

.background-info {
    background: #67d2e0;
}

.background-primary {
    background: #62a2f5;
}

.background-warning {
    background: #f28b46;
}

.br-10 {
    border-radius: 10%;
}

.br-20 {
    border-radius: 20%;
}

.br-30 {
    border-radius: 30%;
}

.br-40 {
    border-radius: 40%;
}

.br-50 {
    border-radius: 50%;
}

.br-60 {
    border-radius: 60%;
}

.br-70 {
    border-radius: 70%;
}

.br-80 {
    border-radius: 80%;
}

.br-90 {
    border-radius: 90%;
}

.br-100 {
    border-radius: 100%;
}

.footer-heading {
    height: 35px;
    border-bottom: 1px solid #fff;
}

#footer.dark .secondary-footer {
    display: inline-block;
    width: 100%;
    padding: 25px 0;
    border-top: 1px solid #2c2c2c;
    background: #1b1b1b;
    font-weight: normal;
}

#footer.dark .secondary-footer .social-link a {
    display: inline-block;
    margin: 0 0 0 15px; 
    color: #5a5a5a;
    font-size: 20px;
}

#footer.dark .secondary-footer .social-link.circle a {
    width: 35px;
    height: 35px;
    text-align: center; 
    border: 1px solid #5a5a5a;
    border-radius: 50%;
    line-height: 35px;
}

#footer.dark .secondary-footer .social-link.circle a:hover {
    color: #fff;
    border: 1px solid transparent; 
    background: #5a5a5a;
}

#footer.dark .secondary-footer span {
    font-size: 14px;
}

#footer.dark h5 {
    color: #fff;
    letter-spacing: 1px;
    font-size: 15px;
}

#footer .f-list,
.r-work {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #fff;
    font-size: 12px;
}

#footer .f-list li a {
    display: block; 
    color: #a2a2a2;
    line-height: 45px;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
}

#footer .f-list li {
    border-bottom: 1px solid #333;
}

#footer .f-pages li a:before {
    padding-right: 15px; 
    content: "\f105";
    font-family: "fontawesome";
}

.f-list {
        margin-bottom: 40px !important;
    }

#footer .social-link li a {
    font-size: 14px;
}

#footer .social-link li i {
    background: #fff;
    color: #000;
    height: 35px;
    width: 35px;
    padding-top: 6px;
    margin-right: 10px;
    border-radius: 50%;
    border: 2px solid gray;
    font-size: 20px;
    text-align: center;
}

#footer .f-list img {
    max-width: 200px;
    max-height: 150px;
}

.powered-by a {
    text-decoration: none;
    color: #fff;
}

.heading-title {
    margin-bottom: 41px;
}

.border-short-bottom h1,
.border-short-bottom h2,
.border-short-bottom h3,
.border-short-bottom h4,
.border-short-bottom h5,
.border-short-bottom h6 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.border-short-bottom h1:after,
.border-short-bottom h2:after,
.border-short-bottom h3:after,
.border-short-bottom h4:after,
.border-short-bottom h5:after,
.border-short-bottom h6:after {
    position: absolute;
    bottom: -2px;
    left: 50%;
    width: 60px;
    height: 2px;
    margin-left: -31px;
    content: ""; 
    background: #595959;
}

.whyus-1 {
    color: #fff;
    font-size: 20px;
    padding-top: 69px;
    width: 250px;
    height: 170px;
    margin: 20px;
}

/*------------------------------------------------------------------
    gallery 1 start
-------------------------------------------------------------------*/

@media (min-width: 768px) {

    /* show 3 items */
    #carouselExample .carousel-inner .active,
    #carouselExample .carousel-inner .active + .carousel-item,
    #carouselExample .carousel-inner .active + .carousel-item + .carousel-item,
    #carouselExample .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item  {
        display: block;
    }
    
    #carouselExample .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #carouselExample .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #carouselExample .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
    #carouselExample .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none;
    }
    
    #carouselExample .carousel-inner .carousel-item-next,
    #carouselExample .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }
    
    #carouselExample .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #carouselExample .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    #carouselExample .carousel-item-next.carousel-item-left + .carousel-item,
    #carouselExample .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #carouselExample .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
    #carouselExample .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    
    /* farthest right hidden item must be abso position for animations */
    #carouselExample .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* right or prev direction */
    #carouselExample .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    #carouselExample .carousel-item-prev.carousel-item-right + .carousel-item,
    #carouselExample .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #carouselExample .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
    #carouselExample .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

}

 /* Bootstrap Lightbox using Modal */

#profile-grid { overflow: auto; white-space: normal; } 
#profile-grid .profile { padding-bottom: 40px; }
#profile-grid .panel { padding: 0 }
#profile-grid .panel-body { padding: 15px }
#profile-grid .profile-name { font-weight: bold; }
#profile-grid .thumbnail {margin-bottom:6px;}
#profile-grid .panel-thumbnail { overflow: hidden; }
#profile-grid .img-rounded { border-radius: 4px 4px 0 0;}

/*------------------------------------------------------------------
    gallery 1 end
-------------------------------------------------------------------*/

.map-1 {
    width: 100%;
    height: 350px;
    border: 0;
}

.slider-1 {
    width: 100%;
    max-height: 400px;
}

.blog-4-5-slides {
    display: none;
    margin:auto;
}

.blog-4-5-slides img {
    vertical-align: middle;
    width: 100%;
    max-height: 400px;
}

.blog-4-container {
  position: relative;
  margin: auto;
  height: 400px;
}

.blog-4-animate {
  -webkit-animation-name: blog-4-animate;
  -webkit-animation-duration: 7s;
  animation-name: blog-4-animate;
  animation-duration: 7s;
}

@-webkit-keyframes blog-4-animate {
    from {opacity: .6; width: 90%;}
    to {opacity: 1; width: 100%;}
}

@keyframes blog-4-animate {
    from {opacity: .6; width: 90%;}
    to {opacity: 1; width: 100%;}
}

@media only screen and (max-width : 768px) {
    .blog-4-5-slides img {
        max-height: 350px;
    }
    
    .blog-4-container {
        height: 350px;
    }
}

@media only screen and (max-width : 576px) {
    .blog-4-5-slides img {
        max-height: 250px;
    }
    
    .blog-4-container {
        height: 250px;
    }
}

.blog-5-container {
  position: relative;
  margin: auto;
}

.blog-5-animate {
  -webkit-animation-name: blog-5-animate;
  -webkit-animation-duration: 7s;
  animation-name: blog-5-animate;
  animation-duration: 7s;
}

@-webkit-keyframes blog-5-animate {
    from {opacity: .6;}
    to {opacity: 1;}
}

@keyframes blog-5-animate {
    from {opacity: .6;}
    to {opacity: 1;}
}

.team-1-heading {
    text-align: center;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.team-1-heading h4, .team-1-heading span {
    color: #51666e;
}

.team-1 {
    overflow: hidden;
    border: 1px solid lightgray;
    margin-bottom: 30px;
}

.team-1,
.team-1 .team-1-img {
    position: relative;
}

.team-1 .team-1-img img {
    width: 100%;
    height: auto;
}

.team-1-title {
    padding: 10px;
}

/*------------------------------------------------------------------
    services section
-------------------------------------------------------------------*/

.services-1-heading {
    text-align: center;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 70px;
}

.services-1-heading span {
    color: #51666e;
}

.services-1-heading h4 {
	font-weight: 400;
	color: #194f4f;
}

.services-1-item {
    margin-bottom: 70px;
}

.services-1-item .services-1-icon {
    padding: 0 0 30px 0;
}

.services-1-item .services-1-icon i {
    font-size: 36px;
}

.services-1-item .services-1-title h5 {
    font-size: 18px;
	margin-bottom: 20px;
    letter-spacing: 1px;
    font-weight: normal;
}

.services-1-item .services-1-dsc {
    color: #51666e;
}

.services-1-item {
    position: relative;
    padding: 0 0 0 80px;
}

.services-1-item .services-1-icon {
    position: absolute;
    top: 0;
    left: 0; 
    display: block;
    color: orange;
}

.block-parallax {
    /* background-image: url("../img/parallax/2.jpg"); */
    background-repeat: no-repeat; 
    background-attachment: fixed;
    background-size: cover;
}

.block-parallax .item {
    padding: 100px 0;
}

.overlay-dark {
    display: inherit; 
    background: rgba(0, 0, 0, .5);
}

@media only screen and (max-width : 768px) {
    .sc-md-left {
        float: left !important;
    }
    
    .sc-md-right {
        float: right !important;
    }
}

/*------------------------------------------------------------------
    animated slider
-------------------------------------------------------------------*/

.anmSlidesShow {
    display: none;
    height: 100vh ! important;
    width: 100%;
    overflow: hidden !important;
    overflow-x: hidden !important;
}

.anmSlidesShow img {
    min-height: 100vh;
    overflow: hidden !important;
    
}

.anmSlidesShow-container {
    margin-top: -105px;
    height: 100vh ! important;
    width: 100%;
    position: relative;
    overflow: hidden !important;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white !important;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.anm-1 {
    margin-right: 0px !important;
  -webkit-animation-name: anm-1;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-1;
  animation-duration: 20.5s;
}

.anm-2 {
  -webkit-animation-name: anm-2;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-2;
  animation-duration: 20.5s;
}

.anm-3 {
  -webkit-animation-name: anm-3;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-3;
  animation-duration: 20.5s;
}

.anm-4 {
  -webkit-animation-name: anm-4;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-4;
  animation-duration: 20.5s;
}

.anm-5 {
  -webkit-animation-name: anm-5;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-5;
  animation-duration: 20.5s;
}

.anm-6 {
  -webkit-animation-name: anm-6;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-6;
  animation-duration: 20.5s;
}

.anm-7 {
  -webkit-animation-name: anm-7;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-7;
  animation-duration: 20.5s;
}

.anm-8 {
  -webkit-animation-name: anm-8;
  -webkit-animation-duration: 20.5s;
  animation-name: anm-8;
  animation-duration: 20.5s;
}

@keyframes anm-1 {
    from {width:130%;margin-left:-30%;}
    to {width:100%;margin-left:0px;}
}

@-webkit-keyframes anm-1 {
    from {width: 200%;margin-left:-100%;}
    to {width: 100%;margin-left:0px;}
}

@keyframes anm-2 {
    from {width: 100%;margin-left:0px;}
    to {width: 200%;margin-left:-100%;}
}

@-webkit-keyframes anm-2 {
    from {width: 100%;margin-left:0px;}
    to {width: 200%;margin-left:-100%;}
}

@keyframes anm-3 {
    from {width: 200%;margin-right:-100%;}
    to {width: 100%;margin-right:0px;}
}

@-webkit-keyframes anm-3 {
    from {width: 200%;margin-right:-100%;}
    to {width: 100%;margin-right:0px;}
}

@keyframes anm-4 {
    from {width: 100%;margin-right:0px;}
    to {width: 200%;margin-right:100%;}
}

@-webkit-keyframes anm-4 {
    from {width: 100%;margin-right:0px;}
    to {width: 200%;margin-right:100%;}
}

@keyframes anm-5 {
    from {width: 100%;margin-left:0px;}
    to {width: 150%;margin-left:-50%;}
}

@-webkit-keyframes anm-5 {
    from {width: 100%;margin-left:0px;}
    to {width: 130%;margin-left:-15%;}
}

@keyframes anm-6 {
    from {width: 130%;margin-left:-15%;}
    to {width: 100%;margin-left:0px;}
}

@-webkit-keyframes anm-6 {
    from {width: 130%;margin-left:-15%;}
    to {width: 100%;margin-left:0px;}
}

@keyframes anm-7 {
    from {width: 130%;margin-top:-15%;}
    to {width: 100%;margin-top:0px;}
}

@-webkit-keyframes anm-7 {
    from {width: 130%;margin-top:-15%;}
    to {width: 100%;margin-top:0px;}
}

@keyframes anm-8 {
    from {width: 100%;margin-top:0px;}
    to {width: 130%;margin-top:-15%;}
}

@-webkit-keyframes anm-8 {
    from {width: 100%;margin-top:0px;}
    to {width: 130%;margin-top:-15%;}
}

@media only screen and (max-width : 768px) {
    .anmSlideShow img {
        min-height: 100vh !important;
        min-width: 200%;
    }
    
    .anmSlidesShow-container {
        min-height: 100vh !important;
    }
    
    @keyframes anm-5 {
        from {width: 100%;margin-left:0px;}
        to {width: 200%;margin-left:-100%;}
    }

    @keyframes anm-6 {
        from {width: 200%;margin-left:-50%;}
        to {width: 100%;margin-left:0px;}
    }
    
    @keyframes anm-7 {
        from {width: 100%;margin-left:0px;}
        to {width: 200%;margin-left:-100%;}
    }

    @keyframes anm-8 {
        from {width: 200%;margin-left:-50%;}
        to {width: 100%;margin-left:0px;}
    }
}

.ds-none {
    display: none;
}

.ds-block {
    display: block;
}

@media only screen and (max-width : 576px) {
    .ds-mNone {
        display: none;
    }
}

@media only screen and (max-width : 768px) and (min-width : 576px) {
    .ds-tNone {
        display: none;
    }
}

@media only screen and (min-width : 768px) {
    .ds-dNone {
        display: none;
    }
}

/*------------------------------------------------------------------
    pricing
-------------------------------------------------------------------*/

.pricing {
  background: linear-gradient(to right, #176eb0, #2fcfed);
}

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.pricing .card-price {
  font-size: 2.3rem;
  margin: 0;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  opacity: 0.7;
  transition: all 0.2s;
}

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }
  .pricing .card:hover .btn {
    opacity: 1;
  }
}







